ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input
{ margin: 0; padding: 0; }
a img,:link img,:visited img { border: none; }

a
{
  text-decoration: none;
  color: #de7c43;
}

a:hover
{
  text-decoration: underline;
}

body, td
{
	margin: 0px;
	padding: 0px;
	font-family: Arial, Verdana, sans-serif;
	font-size: 13px;
}

body
{
  padding: 0px;
}

h1 {
    font-size: 22px;
    color: #939598;
    border-bottom: 2px solid #939598;
}

.title
{
  font-size: 15px;
  font-weight: bold;
}

.cl {
    clear: both;
}

.icon-page-stacked
{
  background-image: url(../sfExtjsThemePlugin/images/silk_icons/icons/page_white_stack.png) !important;
}

.icon-close
{
  background-image: url(../sfExtjs2Plugin/extjs/resources/images/default/tabs/tab-close.gif) !important;
}

.x-tab-strip-text
{
  text-align: center;
}


.x-grid3-header {
    background: #f9f9f9 url(../images/hrow.gif) repeat-x left top;
}
#sf_guard_auth_form {
	margin-left:auto;
	margin-right:auto;
	padding-top: 20px;
	text-align: right;
}
#sf_guard_auth_form form {
	background-color: #C3CBD2;
	width: 300px;
	margin-left:auto;
	margin-right:auto;
	padding: 10px;
	border: 2px groove silver;
}
#sf_guard_auth_form div.form-row{
	padding-top: 5px;
	padding-right: 5px;
}
div.container {
	margin: 3% auto 0px auto;
	border:1px solid silver;
	width: 980px;
	padding-top: 20px;
}
div.menu{
	background-color: #C4BBAD;
	padding: 10px 20px;
	height: 110px;
}
div.menu div {
	float: left;
	margin: 0px 10px 0px 10px;
	padding: 6px 0px 1px 0px;
	width: 120px;
	text-align: center;
	border: 1px outset gray;
}

div.main {
	padding:20px 20px 30px 10px; 
}
div.menu div.logo {
	margin: 0px 80px 0px 0px;
	padding: 2px;
	border: none;
}
div.menu div a {
	color: black;
}
div.menu div a:hover {
	color: #DE7C43;
	text-decoration: none;
}
div.menu div a.active {
	color: #DE7C43;
	text-decoration: none;
}
.news {
	padding-top:5px;
	border-bottom: 1px solid silver;
    width: 100%;
    height: 50px;
}
.news a {
    display: block;
    text-decoration: none;
}
.news a:hover, .news_a {
	background-color: #FFF8DC;
}
.news .n_name {
    font-size: 13px;
    height: 30px;
}
.news .n_name a {
    color: #de7c43;
    height: 30px;
    font-weight: bold;
}
.news .n_price {
    height: 12px;
    font-size: 11px;
    text-align: left;
}
.news .n_price a {
    color: silver;
    display: block;
    height: 12px;
}
.news .n_img {
    width: 80px;
    padding: 0px;
    vertical-align: bottom;
    text-align: left;
}
.news .n_img img {
    margin-right: auto;
    margin-top: auto;
}

div.leftcolumn {
	float:left;
	width:245px;
	padding: 5px;
	border-right: 1px solid silver;
    margin-right: 5px;
}
div.middlecolumn {
	float:left;
	width: 410px;
	padding: 10px;
}
div.rightcolumn {
	float:left;
	width: 238px;
	padding: 5px;
	border-left: 1px solid silver;
}
.property_list {
    float: right;
    width: 665px;
    padding: 10px;
}

table.property {
	 width:650px;
	 padding: 10px;
	 text-align:left;
	 overflow: hidden;
     margin-top: 10px;
}
table.property td, table.property th {
	height: 30px;
	border-bottom: 1px solid silver;
	overflow: hidden;
}
a.square {
	background-image: url(../images/square.gif);
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 15px;
	margin-bottom: 5px;
    margin-left: 10px;
	display: block;
	color:black;
}
a.square:hover {
	text-decoration: none;
	color: #de7c43;
}
div.image_box {
	width: 180px;
	height: 150px;
	text-align: center;
	padding-top:10px;
	padding-left:30px;
	float:left;
	cursor: pointer;
	display: block;
}
.image_shadow img {
  border: 1px solid #a9a9a9;
  margin: -6px 6px 6px -6px;
  padding: 4px;
  cursor: pointer;
  display: block ;
}
.image_shadow {
	background: url(../images/shadow.gif) no-repeat bottom right;
	margin: 10px 0 0 10px;
	width: auto;
	float:left;
}
.image_shadow span {
	border: 1px solid #a9a9a9;
	width: 133px;
	display:block;
	position: relative;
	padding: 4px;
	margin: -6px 6px 6px -6px;
	cursor: pointer;
}
div.admin_image_box {
	width: 180px;
	height: 170px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin: 2px;
	float:left;
	border: 1px solid silver;
}
div.admin_image_box img {
	float:left;
	margin: 0px auto 0px auto;
}
div.image_box .caption {
    clear: both; 
    display: block; 
    width: 150px; 
    height: 15px; 
    line-height: 15px; 
    font-size: 10px; 
    overflow: hidden; 
    color: black; 
    font-style: italic;
}


div.lw-button a {
	display: block;
	background-color: #de7c43;
	padding: 10px 10px; 
	color: white;
	text-decoration: none;
	font-size: 120%;
	text-align: center;
}
.bigfont {
	width:100%;
	font-weight: bold;
	color: darkorange; 
	font-size: 150%;
	width: 50%;
    text-align: left;
    padding-left: 30px;
}
table.line {
	border-bottom: 1px solid silver;
}
.bigfont b {
	color: darkgray;
}
.print_header {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
}
.print_header td {
    padding: 2px 12px;
    color: #737373;
}
.print_header td.img {
    padding: 0px;
    width: 106px;
}
.print_header td.heading {
	font-size: 150%;
	text-align: center;
    border: 1px solid #c0c0c0;
}
.print_header td.title {
	color: darkorange;
	text-align: center;
	font-size: 220%;

    border-left: 1px solid #c0c0c0;
    border-right: 1px solid #c0c0c0;
}
.print_header td.district {
    border-bottom: 1px solid #c0c0c0;
    border-left: 1px solid #c0c0c0;
}
.print_header td.locality {
    text-align: right;
    border-bottom: 1px solid #c0c0c0;
    border-right: 1px solid #c0c0c0;
}
div.print-content, div.print-content p {
    text-align: justify;
    color: #000000;
}
div.print-container {
	width: 680px;
	color: #777777; 
}
div.print-container .image_shadow {
    background: none;
}
div.print-container .image_box {
    padding-top: 5px;
    height: 130px;
}

table.property tr td {
	margin:0px;
}
table.property tr td a {
	display: block;
	color: #be5b32;
}
table.property tr td a:hover {
	text-decoration: none;
}
table.property tr:hover {
	background-color: #eeeeee;
}

.detail_nemovitosti {
}
.detail_nemovitosti, .print {
    font-size: 1.1em;
    padding: 10px;
}
.detail_nemovitosti .c_zakazky {
    font-size: 1.1em;
    margin-bottom: 15px;
    text-align: right;
    position: relative;
    top: -5px;
    color: #939598;
}

div.print-container .footer {
    border-top: 1px solid #c0c0c0;
    margin-top: 30px;
    padding-top: 3px;
    color: #737373;
}
div.print-container .footer .f_left {
    width: 45%;
    float: left;
}
div.print-container .footer .f_right {
    wifth: 45%;
    float: right;
    text-align: right;
}

div.print-container .cena {
    clear: both;
    padding-top: 30px;

    font-size: 150%;
    color: darkorange;
}
div.print-container .cislo {
    font-size: 120%;
    color: darkorange;
}
div.print-container .cena b, div.print-container .cislo b {
    color: #737373;
}
